DVB.NET 4.0 – und welche .NET Version?

Ich plane grundsätzlich DVB.NET 4.0 auf .NET 4.0 aufzusetzen. Bis zur Release Version können aber noch Monate vergehen. In der Zwischenzeit wird weiterhin „nur“ .NET 3.5 SP2 voraus gesetzt und das durchaus in eigenem Interesse: gerade durch die Umstellung bei der Anbindung der BDA Geräte werde ich anfangs beim Testen auf die Unterstützung besonders der Anwender angewiesen sein, die bereits DVB.NET 3.9 erfolgreich nutzen (e.g. über den VCR.NET Recording Service). Da DVB.NET 4.0 parallel zu DVB.NET 3.9 installiert werden kann, hilft diese Beibehaltung der Systemvoraussetzung vielleicht, dass ich mir mal den einen oder anderen kleinen Test wünschen kann – VCR.NET wird weiterhin keine Parallelinstallation erlauben und mit etwas Nachdenken findet man vermutlich alleine schnell heraus, warum dem so ist.

Viel Spaß

Jochen

Speichere in deinen Favoriten diesen permalink.

Schreibe einen Kommentar

Diese Website verwendet Akismet, um Spam zu reduzieren. Erfahre mehr darüber, wie deine Kommentardaten verarbeitet werden.